<link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@700&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css2?family=Rubik:wght@800&display=swap" rel="stylesheet">

<ion-header>
  
</ion-header>

<ion-content class="ion-padding">
  <ion-slides pager="true">
    <ion-slide class="ion-padding">
      <img src="../assets/cook.png" alt="">

       <div class="slider-text">
         <h2>Cook what you crave</h2>


         <p class="first">Enjoy the Filipino delicacies at home and create your own</p>
       </div>

       <div class="navigator">
         <ion-button color="primary" fill="clear" (click)="skip()">Skip</ion-button>
         <!-- <ion-button color="primary" fill="clear" (click)="next()">Next</ion-button> -->

       </div>
    </ion-slide>

    <ion-slide class="ion-padding">
      <img src="../assets/diet.png" alt="">

       <div class="slider-text">
         <h2>Create your own version</h2>


         <p class="second">List down all your version and let the app keep that on a record.</p>
       </div>

       <div class="navigator">
         <ion-button color="primary" fill="clear" (click)="skip()">Skip</ion-button>
         <!-- <ion-button color="primary" fill="clear" (click)="next()">Next</ion-button> -->

       </div>
    </ion-slide>

    <ion-slide class="ion-padding">
      <img src="../assets/bbq.png" alt="">

       <div class="slider-text">
         <h2>Cook at your own home</h2>


         <p class="first">Create bond with the family while at you own pace.</p>
       </div>

       <ion-button (click)="gotoHome()" shape="round">Go to app</ion-button>

       
    </ion-slide>

  </ion-slides>
  

</ion-content>
